.u-section-1 .u-sheet-1 {
  min-height: 63px;
}

.u-section-1 .u-text-1 {
  margin: 24px auto 10px 15px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 653px;
}

.u-section-2 .u-text-1 {
  margin: 24px auto 0 0;
}

.u-section-2 .u-list-1 {
  width: 375px;
  margin: 0 auto 60px 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  grid-auto-columns: 100%;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-1 {
  width: 33px;
  height: 33px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  font-weight: normal;
  margin: -27px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-2 {
  width: 33px;
  height: 33px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  font-weight: normal;
  margin: -27px auto 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-3 {
  width: 33px;
  height: 33px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: normal;
  margin: -27px auto 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-4 {
  width: 33px;
  height: 33px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-weight: normal;
  margin: -27px auto 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-5 {
  width: 33px;
  height: 33px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-weight: normal;
  margin: -27px auto 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-6 {
  width: 33px;
  height: 33px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  font-weight: normal;
  margin: -27px auto 0 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 10px 0;
}

.u-section-2 .u-icon-7 {
  width: 33px;
  height: 33px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  font-weight: normal;
  margin: -27px auto 0 0;
}

.u-section-2 .u-list-2 {
  width: 375px;
  margin: 0 auto 24px 0;
}

.u-section-2 .u-repeater-2 {
  min-height: 301px;
  grid-template-columns: 100%;
  grid-gap: 0px;
}

.u-section-2 .u-container-layout-8 {
  padding: 3px 9px;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  font-weight: normal;
  margin: 9px auto 0 0;
}

.u-section-2 .u-icon-8 {
  width: 33px;
  height: 33px;
  margin: -29px 0 0 324px;
  padding: 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 3px 9px;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  font-weight: normal;
  margin: 9px auto 0 0;
}

.u-section-2 .u-icon-9 {
  width: 33px;
  height: 33px;
  margin: -29px 0 0 324px;
  padding: 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 3px 9px;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  font-weight: normal;
  margin: 9px auto 0 0;
}

.u-section-2 .u-icon-10 {
  width: 33px;
  height: 33px;
  margin: -29px 0 0 324px;
  padding: 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 3px 9px;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  font-weight: normal;
  margin: 9px auto 0 0;
}

.u-section-2 .u-icon-11 {
  width: 33px;
  height: 33px;
  margin: -29px 0 0 324px;
  padding: 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 3px 9px;
}

.u-section-2 .u-text-13 {
  font-size: 1rem;
  font-weight: normal;
  margin: 9px auto 0 0;
}

.u-section-2 .u-icon-12 {
  width: 33px;
  height: 33px;
  margin: -29px 0 0 324px;
  padding: 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 3px 9px;
}

.u-section-2 .u-text-14 {
  font-size: 1rem;
  font-weight: normal;
  margin: 9px auto 0 0;
}

.u-section-2 .u-icon-13 {
  width: 33px;
  height: 33px;
  margin: -29px 0 0 324px;
  padding: 0;
}

.u-section-2 .u-container-layout-14 {
  padding: 3px 9px;
}

.u-section-2 .u-text-15 {
  font-size: 1rem;
  font-weight: normal;
  margin: 9px auto 0 0;
}

.u-section-2 .u-icon-14 {
  width: 33px;
  height: 33px;
  margin: -29px 0 0 324px;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    margin-top: 15px;
    margin-bottom: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 301px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-list-2 {
    margin-top: 2px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-11 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-13 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-14 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-15 {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-list-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-icon-8 {
    margin-left: 289px;
  }

  .u-section-2 .u-icon-9 {
    margin-left: 289px;
  }

  .u-section-2 .u-icon-10 {
    margin-left: 289px;
  }

  .u-section-2 .u-icon-11 {
    margin-left: 289px;
  }

  .u-section-2 .u-icon-12 {
    margin-left: 289px;
  }

  .u-section-2 .u-icon-13 {
    margin-left: 289px;
  }

  .u-section-2 .u-icon-14 {
    margin-left: 289px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 607px;
}

.u-section-3 .u-tabs-1 {
  min-height: 442px;
  margin-top: 29px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-3 .u-tab-list-1 {
  background-image: none;
}

.u-section-3 .u-tab-link-1 {
  background-image: none;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 500;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-2 {
  background-image: none;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 500;
  padding: 10px 25px;
}

.u-section-3 .u-tab-link-3 {
  background-image: none;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 500;
  padding: 10px 25px;
}

.u-section-3 .u-tab-pane-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 0 31px;
}

.u-section-3 .u-table-1 {
  width: 556px;
  height: 282px;
  margin: 24px auto 0 0;
}

.u-block-de2f-25 {
  height: 47px;
}

.u-block-de2f-40 {
  height: 47px;
}

.u-section-3 .u-icon-1 {
  width: 41px;
  height: 41px;
  margin: -279px 484px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-2 {
  width: 41px;
  height: 41px;
  margin: 6px 484px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-3 {
  width: 41px;
  height: 41px;
  margin: 6px 484px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-4 {
  width: 41px;
  height: 41px;
  margin: 6px 484px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-5 {
  width: 41px;
  height: 41px;
  margin: 5px 484px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-6 {
  width: 41px;
  height: 41px;
  margin: 6px 484px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-7 {
  width: 41px;
  height: 41px;
  margin: 6px 484px 0 auto;
  padding: 0;
}

.u-section-3 .u-tab-pane-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 18px 0;
}

.u-section-3 .u-table-2 {
  width: 615px;
  margin: 15px auto 0 11px;
}

.u-block-de2f-51 {
  height: 47px;
}

.u-section-3 .u-table-cell-9 {
  font-size: 1rem;
}

.u-section-3 .u-table-cell-17 {
  font-size: 1rem;
}

.u-section-3 .u-table-cell-21 {
  font-size: 1rem;
}

.u-section-3 .u-table-cell-23 {
  font-size: 1rem;
}

.u-section-3 .u-table-cell-25 {
  font-size: 1rem;
}

.u-block-de2f-75 {
  height: 47px;
}

.u-section-3 .u-icon-8 {
  width: 41px;
  height: 41px;
  margin: -416px 514px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-9 {
  width: 41px;
  height: 41px;
  margin: 5px 514px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-10 {
  width: 41px;
  height: 41px;
  margin: 6px 514px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-11 {
  width: 41px;
  height: 41px;
  margin: 6px 514px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-12 {
  width: 41px;
  height: 41px;
  margin: 5px 514px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-13 {
  width: 41px;
  height: 41px;
  margin: 6px 514px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-14 {
  width: 41px;
  height: 41px;
  margin: 5px 514px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-15 {
  width: 41px;
  height: 41px;
  margin: 6px 514px 0 auto;
  padding: 0;
}

.u-section-3 .u-icon-16 {
  width: 41px;
  height: 41px;
  margin: 6px 514px 2px auto;
  padding: 0;
}

.u-section-3 .u-tab-pane-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 20px;
}

.u-section-3 .u-table-3 {
  width: 400px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-block-de2f-142 {
  height: 47px;
}

.u-block-de2f-153 {
  height: 47px;
}

.u-section-3 .u-icon-17 {
  width: 41px;
  height: 41px;
  margin: -330px 491px 289px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-tabs-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 394px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 394px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 394px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: 394px;
  }

  .u-section-3 .u-icon-5 {
    margin-right: 394px;
  }

  .u-section-3 .u-icon-6 {
    margin-right: 394px;
  }

  .u-section-3 .u-icon-7 {
    margin-right: 394px;
  }

  .u-section-3 .u-icon-8 {
    margin-right: 424px;
  }

  .u-section-3 .u-icon-9 {
    margin-right: 424px;
  }

  .u-section-3 .u-icon-10 {
    margin-right: 424px;
  }

  .u-section-3 .u-icon-11 {
    margin-right: 424px;
  }

  .u-section-3 .u-icon-12 {
    margin-right: 424px;
  }

  .u-section-3 .u-icon-13 {
    margin-right: 424px;
  }

  .u-section-3 .u-icon-14 {
    margin-right: 424px;
  }

  .u-section-3 .u-icon-15 {
    margin-right: 424px;
  }

  .u-section-3 .u-icon-16 {
    margin-right: 424px;
  }

  .u-section-3 .u-icon-17 {
    margin-right: 400px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-tabs-1 {
    margin-top: 29px;
    margin-bottom: 56px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 240px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 240px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 240px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: 240px;
  }

  .u-section-3 .u-icon-5 {
    margin-right: 240px;
  }

  .u-section-3 .u-icon-6 {
    margin-right: 240px;
  }

  .u-section-3 .u-icon-7 {
    margin-right: 240px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .u-section-3 .u-table-2 {
    margin-top: 17px;
  }

  .u-section-3 .u-icon-8 {
    margin-right: 88px;
  }

  .u-section-3 .u-icon-9 {
    margin-right: 88px;
  }

  .u-section-3 .u-icon-10 {
    margin-right: 88px;
  }

  .u-section-3 .u-icon-11 {
    margin-right: 88px;
  }

  .u-section-3 .u-icon-12 {
    margin-right: 88px;
  }

  .u-section-3 .u-icon-13 {
    margin-right: 88px;
  }

  .u-section-3 .u-icon-14 {
    margin-right: 88px;
  }

  .u-section-3 .u-icon-15 {
    margin-right: 88px;
  }

  .u-section-3 .u-icon-16 {
    margin-right: 88px;
  }

  .u-section-3 .u-icon-17 {
    margin-right: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-tabs-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-tab-link-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-tab-link-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-tab-link-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-table-1 {
    width: 520px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 189px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 189px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 189px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: 189px;
  }

  .u-section-3 .u-icon-5 {
    margin-right: 189px;
  }

  .u-section-3 .u-icon-6 {
    margin-right: 189px;
  }

  .u-section-3 .u-icon-7 {
    margin-right: 189px;
  }

  .u-section-3 .u-table-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-17 {
    margin-right: 236px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-table-1 {
    width: 320px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 116px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 116px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 116px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: 116px;
  }

  .u-section-3 .u-icon-5 {
    margin-right: 116px;
  }

  .u-section-3 .u-icon-6 {
    margin-right: 116px;
  }

  .u-section-3 .u-icon-7 {
    margin-right: 116px;
  }

  .u-section-3 .u-table-2 {
    width: 340px;
  }

  .u-section-3 .u-table-3 {
    width: 320px;
  }

  .u-section-3 .u-icon-17 {
    margin-right: 145px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 557px;
}

.u-section-4 .u-tabs-1 {
  min-height: 442px;
  height: auto;
  margin: 0 auto 60px 20px;
}

.u-section-4 .u-tab-list-1 {
  background-image: none;
}

.u-section-4 .u-tab-link-1 {
  background-image: none;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: normal;
}

.u-section-4 .u-tab-link-2 {
  background-image: none;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: normal;
}

.u-section-4 .u-tab-link-3 {
  background-image: none;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: normal;
}

.u-section-4 .u-tab-pane-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px 0 31px;
}

.u-section-4 .u-table-1 {
  width: 556px;
  height: 282px;
  margin: 24px auto 0 0;
}

.u-block-bad8-21 {
  height: 47px;
}

.u-block-bad8-33 {
  height: 47px;
}

.u-section-4 .u-icon-1 {
  width: 41px;
  height: 41px;
  margin: -279px 394px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-2 {
  width: 41px;
  height: 41px;
  margin: 6px 394px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-3 {
  width: 41px;
  height: 41px;
  margin: 6px 394px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-4 {
  width: 41px;
  height: 41px;
  margin: 6px 394px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-5 {
  width: 41px;
  height: 41px;
  margin: 5px 394px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-6 {
  width: 41px;
  height: 41px;
  margin: 6px 394px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-7 {
  width: 41px;
  height: 41px;
  margin: 6px 394px 0 auto;
  padding: 0;
}

.u-section-4 .u-tab-pane-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 18px 0;
}

.u-section-4 .u-table-2 {
  width: 615px;
  margin: 15px auto 0 11px;
}

.u-block-bad8-51 {
  height: 47px;
}

.u-section-4 .u-table-cell-9 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-17 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-21 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-23 {
  font-size: 1rem;
}

.u-section-4 .u-table-cell-25 {
  font-size: 1rem;
}

.u-block-bad8-74 {
  height: 47px;
}

.u-section-4 .u-icon-8 {
  width: 41px;
  height: 41px;
  margin: -416px 424px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-9 {
  width: 41px;
  height: 41px;
  margin: 5px 424px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-10 {
  width: 41px;
  height: 41px;
  margin: 6px 424px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-11 {
  width: 41px;
  height: 41px;
  margin: 6px 424px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-12 {
  width: 41px;
  height: 41px;
  margin: 5px 424px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-13 {
  width: 41px;
  height: 41px;
  margin: 6px 424px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-14 {
  width: 41px;
  height: 41px;
  margin: 5px 424px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-15 {
  width: 41px;
  height: 41px;
  margin: 6px 424px 0 auto;
  padding: 0;
}

.u-section-4 .u-icon-16 {
  width: 41px;
  height: 41px;
  margin: 6px 424px 0 auto;
  padding: 0;
}

.u-section-4 .u-tab-pane-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 20px;
}

.u-section-4 .u-table-3 {
  width: 400px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-block-bad8-95 {
  height: 47px;
}

.u-block-bad8-106 {
  height: 47px;
}

.u-section-4 .u-icon-17 {
  width: 41px;
  height: 41px;
  margin: -330px 400px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-tabs-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-tab-link-1 {
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 10px 25px;
  }

  .u-section-4 .u-tab-link-2 {
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 10px 25px;
  }

  .u-section-4 .u-tab-link-3 {
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: 1px;
    padding: 10px 25px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-table-2 {
    margin-top: 8px;
  }

  .u-section-4 .u-icon-8 {
    margin-top: -410px;
    margin-right: 314px;
  }

  .u-section-4 .u-icon-9 {
    margin-top: 12px;
    margin-right: 314px;
  }

  .u-section-4 .u-icon-10 {
    margin-top: 0;
    margin-right: 314px;
  }

  .u-section-4 .u-icon-11 {
    margin-right: 314px;
  }

  .u-section-4 .u-icon-12 {
    margin-top: 3px;
    margin-right: 314px;
  }

  .u-section-4 .u-icon-13 {
    margin-right: 314px;
  }

  .u-section-4 .u-icon-14 {
    margin-top: 0;
    margin-right: 314px;
  }

  .u-section-4 .u-icon-15 {
    margin-right: 314px;
  }

  .u-section-4 .u-icon-16 {
    margin-top: 1px;
    margin-right: 314px;
    margin-bottom: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 303px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 303px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 303px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 303px;
  }

  .u-section-4 .u-icon-5 {
    margin-right: 303px;
  }

  .u-section-4 .u-icon-6 {
    margin-right: 303px;
  }

  .u-section-4 .u-icon-7 {
    margin-right: 303px;
  }

  .u-section-4 .u-icon-8 {
    margin-top: 20px;
    margin-right: 332px;
  }

  .u-section-4 .u-icon-9 {
    margin-right: 332px;
  }

  .u-section-4 .u-icon-10 {
    margin-right: 332px;
  }

  .u-section-4 .u-icon-11 {
    margin-right: 332px;
  }

  .u-section-4 .u-icon-12 {
    margin-right: 332px;
  }

  .u-section-4 .u-icon-13 {
    margin-right: 332px;
  }

  .u-section-4 .u-icon-14 {
    margin-right: 332px;
  }

  .u-section-4 .u-icon-15 {
    margin-right: 332px;
  }

  .u-section-4 .u-icon-16 {
    margin-right: 332px;
  }

  .u-section-4 .u-icon-17 {
    margin-right: 307px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-tab-link-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-tab-link-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-tab-link-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-table-1 {
    width: 520px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 239px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 239px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 239px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 239px;
  }

  .u-section-4 .u-icon-5 {
    margin-right: 239px;
  }

  .u-section-4 .u-icon-6 {
    margin-right: 239px;
  }

  .u-section-4 .u-icon-7 {
    margin-right: 239px;
  }

  .u-section-4 .u-table-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-8 {
    margin-right: 249px;
  }

  .u-section-4 .u-icon-9 {
    margin-right: 249px;
  }

  .u-section-4 .u-icon-10 {
    margin-right: 249px;
  }

  .u-section-4 .u-icon-11 {
    margin-right: 249px;
  }

  .u-section-4 .u-icon-12 {
    margin-right: 249px;
  }

  .u-section-4 .u-icon-13 {
    margin-right: 249px;
  }

  .u-section-4 .u-icon-14 {
    margin-right: 249px;
  }

  .u-section-4 .u-icon-15 {
    margin-right: 249px;
  }

  .u-section-4 .u-icon-16 {
    margin-right: 249px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-17 {
    margin-right: 242px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-table-1 {
    width: 320px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 20px;
    margin-right: 147px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 147px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 147px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 147px;
  }

  .u-section-4 .u-icon-5 {
    margin-right: 147px;
  }

  .u-section-4 .u-icon-6 {
    margin-right: 147px;
  }

  .u-section-4 .u-icon-7 {
    margin-right: 147px;
  }

  .u-section-4 .u-table-2 {
    width: 340px;
  }

  .u-section-4 .u-icon-8 {
    margin-top: -410px;
    margin-right: 157px;
  }

  .u-section-4 .u-icon-9 {
    margin-right: 157px;
  }

  .u-section-4 .u-icon-10 {
    margin-right: 157px;
  }

  .u-section-4 .u-icon-11 {
    margin-right: 157px;
  }

  .u-section-4 .u-icon-12 {
    margin-right: 157px;
  }

  .u-section-4 .u-icon-13 {
    margin-right: 157px;
  }

  .u-section-4 .u-icon-14 {
    margin-right: 157px;
  }

  .u-section-4 .u-icon-15 {
    margin-right: 157px;
  }

  .u-section-4 .u-icon-16 {
    margin-right: 157px;
  }

  .u-section-4 .u-table-3 {
    width: 320px;
  }

  .u-section-4 .u-icon-17 {
    margin-right: 149px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 400px;
}

.u-section-5 .u-tabs-1 {
  min-height: 442px;
  height: auto;
  margin: 0 auto 0 20px;
}

.u-section-5 .u-tab-list-1 {
  background-image: none;
}

.u-section-5 .u-tab-link-1 {
  background-image: none;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 500;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-2 {
  background-image: none;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 500;
  padding: 10px 25px;
}

.u-section-5 .u-tab-link-3 {
  background-image: none;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 500;
  padding: 10px 25px;
}

.u-section-5 .u-tab-pane-1 {
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 0 31px;
}

.u-section-5 .u-table-1 {
  width: 556px;
  height: 282px;
  margin: 24px auto 0 0;
}

.u-block-65c0-21 {
  height: 47px;
}

.u-block-65c0-33 {
  height: 47px;
}

.u-section-5 .u-icon-1 {
  width: 41px;
  height: 41px;
  margin: -279px 484px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-2 {
  width: 41px;
  height: 41px;
  margin: 6px 484px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-3 {
  width: 41px;
  height: 41px;
  margin: 6px 484px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-4 {
  width: 41px;
  height: 41px;
  margin: 6px 484px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-5 {
  width: 41px;
  height: 41px;
  margin: 5px 484px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-6 {
  width: 41px;
  height: 41px;
  margin: 6px 484px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-7 {
  width: 41px;
  height: 41px;
  margin: 6px 484px 0 auto;
  padding: 0;
}

.u-section-5 .u-tab-pane-2 {
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 18px 0;
}

.u-section-5 .u-table-2 {
  width: 615px;
  margin: 15px auto 0 11px;
}

.u-block-65c0-51 {
  height: 47px;
}

.u-section-5 .u-table-cell-9 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-17 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-21 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-23 {
  font-size: 1rem;
}

.u-section-5 .u-table-cell-25 {
  font-size: 1rem;
}

.u-block-65c0-74 {
  height: 47px;
}

.u-section-5 .u-icon-8 {
  width: 41px;
  height: 41px;
  margin: -416px 514px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-9 {
  width: 41px;
  height: 41px;
  margin: 5px 514px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-10 {
  width: 41px;
  height: 41px;
  margin: 6px 514px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-11 {
  width: 41px;
  height: 41px;
  margin: 6px 514px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-12 {
  width: 41px;
  height: 41px;
  margin: 5px 514px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-13 {
  width: 41px;
  height: 41px;
  margin: 6px 514px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-14 {
  width: 41px;
  height: 41px;
  margin: 5px 514px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-15 {
  width: 41px;
  height: 41px;
  margin: 6px 514px 0 auto;
  padding: 0;
}

.u-section-5 .u-icon-16 {
  width: 41px;
  height: 41px;
  margin: 6px 514px 0 auto;
  padding: 0;
}

.u-section-5 .u-tab-pane-3 {
  background-image: none;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 20px;
}

.u-section-5 .u-table-3 {
  width: 400px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-block-65c0-95 {
  height: 47px;
}

.u-block-65c0-106 {
  height: 47px;
}

.u-section-5 .u-icon-17 {
  width: 41px;
  height: 41px;
  margin: -330px 491px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-tabs-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 402px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 402px;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 402px;
  }

  .u-section-5 .u-icon-4 {
    margin-right: 402px;
  }

  .u-section-5 .u-icon-5 {
    margin-right: 402px;
  }

  .u-section-5 .u-icon-6 {
    margin-right: 402px;
  }

  .u-section-5 .u-icon-7 {
    margin-right: 402px;
  }

  .u-section-5 .u-icon-8 {
    margin-right: 431px;
  }

  .u-section-5 .u-icon-9 {
    margin-right: 431px;
  }

  .u-section-5 .u-icon-10 {
    margin-right: 431px;
  }

  .u-section-5 .u-icon-11 {
    margin-right: 431px;
  }

  .u-section-5 .u-icon-12 {
    margin-right: 431px;
  }

  .u-section-5 .u-icon-13 {
    margin-right: 431px;
  }

  .u-section-5 .u-icon-14 {
    margin-right: 431px;
  }

  .u-section-5 .u-icon-15 {
    margin-right: 431px;
  }

  .u-section-5 .u-icon-16 {
    margin-right: 431px;
  }

  .u-section-5 .u-icon-17 {
    margin-right: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 20px;
    margin-right: 302px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 302px;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 302px;
  }

  .u-section-5 .u-icon-4 {
    margin-right: 302px;
  }

  .u-section-5 .u-icon-5 {
    margin-right: 302px;
  }

  .u-section-5 .u-icon-6 {
    margin-right: 302px;
  }

  .u-section-5 .u-icon-7 {
    margin-right: 302px;
  }

  .u-section-5 .u-icon-8 {
    margin-right: 330px;
  }

  .u-section-5 .u-icon-9 {
    margin-right: 330px;
  }

  .u-section-5 .u-icon-10 {
    margin-right: 330px;
  }

  .u-section-5 .u-icon-11 {
    margin-right: 330px;
  }

  .u-section-5 .u-icon-12 {
    margin-right: 330px;
  }

  .u-section-5 .u-icon-13 {
    margin-right: 330px;
  }

  .u-section-5 .u-icon-14 {
    margin-right: 330px;
  }

  .u-section-5 .u-icon-15 {
    margin-right: 330px;
  }

  .u-section-5 .u-icon-16 {
    margin-right: 330px;
  }

  .u-section-5 .u-icon-17 {
    margin-right: 306px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-tab-link-1 {
    font-size: 1rem;
  }

  .u-section-5 .u-tab-link-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-tab-link-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-table-1 {
    width: 520px;
  }

  .u-section-5 .u-icon-1 {
    margin-right: 238px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 238px;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 238px;
  }

  .u-section-5 .u-icon-4 {
    margin-right: 238px;
  }

  .u-section-5 .u-icon-5 {
    margin-right: 238px;
  }

  .u-section-5 .u-icon-6 {
    margin-right: 238px;
  }

  .u-section-5 .u-icon-7 {
    margin-right: 238px;
  }

  .u-section-5 .u-table-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-5 .u-icon-8 {
    margin-right: 248px;
  }

  .u-section-5 .u-icon-9 {
    margin-right: 248px;
  }

  .u-section-5 .u-icon-10 {
    margin-right: 248px;
  }

  .u-section-5 .u-icon-11 {
    margin-right: 248px;
  }

  .u-section-5 .u-icon-12 {
    margin-right: 248px;
  }

  .u-section-5 .u-icon-13 {
    margin-right: 248px;
  }

  .u-section-5 .u-icon-14 {
    margin-right: 248px;
  }

  .u-section-5 .u-icon-15 {
    margin-right: 248px;
  }

  .u-section-5 .u-icon-16 {
    margin-right: 248px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-icon-17 {
    margin-right: 241px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-table-1 {
    width: 320px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -279px;
    margin-right: 146px;
  }

  .u-section-5 .u-icon-2 {
    margin-right: 146px;
  }

  .u-section-5 .u-icon-3 {
    margin-right: 146px;
  }

  .u-section-5 .u-icon-4 {
    margin-right: 146px;
  }

  .u-section-5 .u-icon-5 {
    margin-right: 146px;
  }

  .u-section-5 .u-icon-6 {
    margin-right: 146px;
  }

  .u-section-5 .u-icon-7 {
    margin-right: 146px;
  }

  .u-section-5 .u-table-2 {
    width: 340px;
  }

  .u-section-5 .u-icon-8 {
    margin-top: 20px;
    margin-right: 156px;
  }

  .u-section-5 .u-icon-9 {
    margin-right: 156px;
  }

  .u-section-5 .u-icon-10 {
    margin-right: 156px;
  }

  .u-section-5 .u-icon-11 {
    margin-right: 156px;
  }

  .u-section-5 .u-icon-12 {
    margin-right: 156px;
  }

  .u-section-5 .u-icon-13 {
    margin-right: 156px;
  }

  .u-section-5 .u-icon-14 {
    margin-right: 156px;
  }

  .u-section-5 .u-icon-15 {
    margin-right: 156px;
  }

  .u-section-5 .u-icon-16 {
    margin-right: 156px;
  }

  .u-section-5 .u-table-3 {
    width: 320px;
  }

  .u-section-5 .u-icon-17 {
    margin-right: 148px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-tabs-1 {
  min-height: 442px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-tab-list-1 {
  background-image: none;
}

.u-section-7 .u-tab-link-1 {
  background-image: none;
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 500;
  padding: 10px 25px;
}

.u-section-7 .u-tab-link-2 {
  background-image: none;
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 500;
  padding: 10px 25px;
}

.u-section-7 .u-tab-link-3 {
  background-image: none;
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 500;
  padding: 10px 25px;
}

.u-section-7 .u-tab-pane-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-7 .u-table-1 {
  width: 520px;
  height: 282px;
  margin: 24px auto 0 0;
}

.u-block-c838-21 {
  height: 47px;
}

.u-section-7 .u-table-cell-1 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-2 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-3 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-4 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-5 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-6 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-7 {
  font-size: 1rem;
}

.u-block-c838-33 {
  height: 47px;
}

.u-section-7 .u-icon-1 {
  width: 41px;
  height: 41px;
  margin: 20px 238px 0 auto;
  padding: 0;
}

.u-section-7 .u-icon-2 {
  width: 41px;
  height: 41px;
  margin: 6px 238px 0 auto;
  padding: 0;
}

.u-section-7 .u-icon-3 {
  width: 41px;
  height: 41px;
  margin: 6px 238px 0 auto;
  padding: 0;
}

.u-section-7 .u-icon-4 {
  width: 41px;
  height: 41px;
  margin: 6px 238px 0 auto;
  padding: 0;
}

.u-section-7 .u-icon-5 {
  width: 41px;
  height: 41px;
  margin: 5px 238px 0 auto;
  padding: 0;
}

.u-section-7 .u-icon-6 {
  width: 41px;
  height: 41px;
  margin: 6px 238px 0 auto;
  padding: 0;
}

.u-section-7 .u-icon-7 {
  width: 41px;
  height: 41px;
  margin: 6px 238px 0 auto;
  padding: 0;
}

.u-section-7 .u-tab-pane-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 18px 0;
}

.u-section-7 .u-table-2 {
  width: 540px;
  margin: 15px auto 0 0;
}

.u-block-c838-51 {
  height: 47px;
}

.u-section-7 .u-table-cell-9 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-10 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-12 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-14 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-16 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-17 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-18 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-20 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-21 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-23 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-24 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-25 {
  font-size: 1rem;
}

.u-section-7 .u-table-cell-26 {
  font-size: 1rem;
}

.u-block-c838-74 {
  height: 47px;
}

.u-section-7 .u-icon-8 {
  width: 41px;
  height: 41px;
  margin: -416px 248px 0 auto;
  padding: 0;
}

.u-section-7 .u-icon-9 {
  width: 41px;
  height: 41px;
  margin: 5px 248px 0 auto;
  padding: 0;
}

.u-section-7 .u-icon-10 {
  width: 41px;
  height: 41px;
  margin: 6px 248px 0 auto;
  padding: 0;
}

.u-section-7 .u-icon-11 {
  width: 41px;
  height: 41px;
  margin: 6px 248px 0 auto;
  padding: 0;
}

.u-section-7 .u-icon-12 {
  width: 41px;
  height: 41px;
  margin: 5px 248px 0 auto;
  padding: 0;
}

.u-section-7 .u-icon-13 {
  width: 41px;
  height: 41px;
  margin: 6px 248px 0 auto;
  padding: 0;
}

.u-section-7 .u-icon-14 {
  width: 41px;
  height: 41px;
  margin: 5px 248px 0 auto;
  padding: 0;
}

.u-section-7 .u-icon-15 {
  width: 41px;
  height: 41px;
  margin: 6px 248px 0 auto;
  padding: 0;
}

.u-section-7 .u-icon-16 {
  width: 41px;
  height: 41px;
  margin: 6px 248px 0 auto;
  padding: 0;
}

.u-section-7 .u-tab-pane-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 10px 20px;
}

.u-section-7 .u-table-3 {
  width: 400px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-block-c838-95 {
  height: 47px;
}

.u-block-c838-106 {
  height: 47px;
}

.u-section-7 .u-icon-17 {
  width: 41px;
  height: 41px;
  margin: -330px 241px 0 auto;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-icon-1 {
    margin-right: 181px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 181px;
  }

  .u-section-7 .u-icon-3 {
    margin-right: 181px;
  }

  .u-section-7 .u-icon-4 {
    margin-right: 181px;
  }

  .u-section-7 .u-icon-5 {
    margin-right: 181px;
  }

  .u-section-7 .u-icon-6 {
    margin-right: 181px;
  }

  .u-section-7 .u-icon-7 {
    margin-right: 181px;
  }

  .u-section-7 .u-icon-8 {
    margin-right: 190px;
  }

  .u-section-7 .u-icon-9 {
    margin-right: 190px;
  }

  .u-section-7 .u-icon-10 {
    margin-right: 190px;
  }

  .u-section-7 .u-icon-11 {
    margin-right: 190px;
  }

  .u-section-7 .u-icon-12 {
    margin-right: 190px;
  }

  .u-section-7 .u-icon-13 {
    margin-right: 190px;
  }

  .u-section-7 .u-icon-14 {
    margin-right: 190px;
  }

  .u-section-7 .u-icon-15 {
    margin-right: 190px;
  }

  .u-section-7 .u-icon-16 {
    margin-right: 190px;
  }

  .u-section-7 .u-icon-17 {
    margin-right: 183px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 502px;
  }

  .u-section-7 .u-tabs-1 {
    min-height: 487px;
    width: 540px;
    margin-right: -2px;
    margin-bottom: 15px;
    margin-left: auto;
  }

  .u-section-7 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-table-cell-1 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-2 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-3 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-4 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-5 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-6 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-7 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-icon-1 {
    margin-top: -387px;
    margin-right: 134px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 9px;
    margin-right: 134px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 7px;
    margin-right: 134px;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 7px;
    margin-right: 134px;
  }

  .u-section-7 .u-icon-5 {
    margin-top: 7px;
    margin-right: 134px;
  }

  .u-section-7 .u-icon-6 {
    margin-top: 7px;
    margin-right: 134px;
  }

  .u-section-7 .u-icon-7 {
    margin-top: 7px;
    margin-right: 134px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-7 .u-table-2 {
    margin-top: 33px;
  }

  .u-section-7 .u-table-cell-9 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-10 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-12 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-14 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-16 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-17 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-18 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-20 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-21 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-23 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-24 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-25 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-table-cell-26 {
    font-size: 0.75rem;
  }

  .u-section-7 .u-icon-8 {
    margin-top: -391px;
    margin-right: 26px;
  }

  .u-section-7 .u-icon-9 {
    margin-top: 0;
    margin-right: 26px;
  }

  .u-section-7 .u-icon-10 {
    margin-right: 26px;
  }

  .u-section-7 .u-icon-11 {
    margin-top: 0;
    margin-right: 26px;
  }

  .u-section-7 .u-icon-12 {
    margin-top: 0;
    margin-right: 26px;
  }

  .u-section-7 .u-icon-13 {
    margin-right: 26px;
  }

  .u-section-7 .u-icon-14 {
    margin-top: 0;
    margin-right: 26px;
  }

  .u-section-7 .u-icon-15 {
    margin-right: 26px;
  }

  .u-section-7 .u-icon-16 {
    margin-top: 0;
    margin-right: 26px;
  }

  .u-section-7 .u-icon-17 {
    margin-right: 136px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-tabs-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 82px;
  }

  .u-section-7 .u-icon-2 {
    margin-right: 82px;
  }

  .u-section-7 .u-icon-3 {
    margin-right: 82px;
  }

  .u-section-7 .u-icon-4 {
    margin-right: 82px;
  }

  .u-section-7 .u-icon-5 {
    margin-right: 82px;
  }

  .u-section-7 .u-icon-6 {
    margin-right: 82px;
  }

  .u-section-7 .u-icon-7 {
    margin-right: 82px;
  }

  .u-section-7 .u-table-2 {
    width: 340px;
  }

  .u-section-7 .u-table-3 {
    width: 320px;
  }

  .u-section-7 .u-icon-17 {
    margin-right: 84px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 400px;
}.u-section-9 .u-sheet-1 {
  min-height: 502px;
}

.u-section-9 .u-tabs-1 {
  min-height: 459px;
  height: auto;
  margin-top: 0;
  margin-bottom: 43px;
}

.u-section-9 .u-tab-list-1 {
  background-image: none;
}

.u-section-9 .u-tab-link-1 {
  background-image: none;
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 500;
  padding: 10px 25px;
}

.u-section-9 .u-tab-link-2 {
  background-image: none;
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 500;
  padding: 10px 25px;
}

.u-section-9 .u-tab-link-3 {
  background-image: none;
  letter-spacing: 1px;
  font-size: 1rem;
  font-weight: 500;
  padding: 10px 25px;
}

.u-section-9 .u-tab-pane-1 {
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-9 .u-table-1 {
  height: 282px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-block-47c9-21 {
  height: 47px;
}

.u-section-9 .u-table-cell-1 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-2 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-3 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-4 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-5 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-6 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-7 {
  font-size: 0.75rem;
}

.u-block-47c9-33 {
  height: 47px;
}

.u-section-9 .u-icon-1 {
  width: 41px;
  height: 41px;
  margin: -364px 82px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-2 {
  width: 41px;
  height: 41px;
  margin: 2px 82px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-3 {
  width: 41px;
  height: 41px;
  margin: 3px 82px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-4 {
  width: 41px;
  height: 41px;
  margin: 0 82px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-5 {
  width: 41px;
  height: 41px;
  margin: 3px 82px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-6 {
  width: 41px;
  height: 41px;
  margin: 8px 82px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-7 {
  width: 41px;
  height: 41px;
  margin: 8px 82px 0 auto;
  padding: 0;
}

.u-section-9 .u-tab-pane-2 {
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-table-2 {
  width: 340px;
  margin: 33px auto 0 0;
}

.u-block-47c9-51 {
  height: 47px;
}

.u-section-9 .u-table-cell-9 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-10 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-12 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-14 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-16 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-17 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-18 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-20 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-21 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-23 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-24 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-25 {
  font-size: 0.75rem;
}

.u-section-9 .u-table-cell-26 {
  font-size: 0.75rem;
}

.u-block-47c9-74 {
  height: 47px;
}

.u-section-9 .u-icon-8 {
  width: 41px;
  height: 41px;
  margin: -391px 26px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-9 {
  width: 41px;
  height: 41px;
  margin: 0 26px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-10 {
  width: 41px;
  height: 41px;
  margin: 6px 26px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-11 {
  width: 41px;
  height: 41px;
  margin: 0 26px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-12 {
  width: 41px;
  height: 41px;
  margin: 0 26px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-13 {
  width: 41px;
  height: 41px;
  margin: 6px 26px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-14 {
  width: 41px;
  height: 41px;
  margin: 0 26px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-15 {
  width: 41px;
  height: 41px;
  margin: 6px 26px 0 auto;
  padding: 0;
}

.u-section-9 .u-icon-16 {
  width: 41px;
  height: 41px;
  margin: 0 26px 0 auto;
  padding: 0;
}

.u-section-9 .u-tab-pane-3 {
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 10px 20px;
}

.u-section-9 .u-table-3 {
  width: 320px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-block-47c9-95 {
  height: 47px;
}

.u-block-47c9-106 {
  height: 47px;
}

.u-section-9 .u-icon-17 {
  width: 41px;
  height: 41px;
  margin: -330px 84px 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-table-1 {
    width: 520px;
    margin-right: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-9 .u-tabs-1 {
    min-height: 554px;
  }

  .u-section-9 .u-tab-link-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-tab-link-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-tab-link-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-icon-1 {
    margin-top: -386px;
    margin-right: 24px;
  }

  .u-section-9 .u-icon-2 {
    margin-top: 10px;
    margin-right: 24px;
  }

  .u-section-9 .u-icon-3 {
    margin-top: 0;
    margin-right: 24px;
  }

  .u-section-9 .u-icon-4 {
    margin-top: 2px;
    margin-right: 24px;
  }

  .u-section-9 .u-icon-5 {
    margin-top: 24px;
    margin-right: 24px;
  }

  .u-section-9 .u-icon-6 {
    margin-top: 0;
    margin-right: 24px;
  }

  .u-section-9 .u-icon-7 {
    margin-top: 12px;
    margin-right: 24px;
  }

  .u-section-9 .u-icon-8 {
    margin-top: -417px;
    margin-right: 17px;
  }

  .u-section-9 .u-icon-9 {
    margin-right: 17px;
  }

  .u-section-9 .u-icon-10 {
    margin-top: 13px;
    margin-right: 17px;
  }

  .u-section-9 .u-icon-11 {
    margin-right: 17px;
  }

  .u-section-9 .u-icon-12 {
    margin-top: 8px;
    margin-right: 17px;
  }

  .u-section-9 .u-icon-13 {
    margin-top: 4px;
    margin-right: 17px;
  }

  .u-section-9 .u-icon-14 {
    margin-top: 2px;
    margin-right: 17px;
  }

  .u-section-9 .u-icon-15 {
    margin-top: 8px;
    margin-right: 17px;
  }

  .u-section-9 .u-icon-16 {
    margin-top: 12px;
    margin-right: 17px;
  }
}